export default function Footer() {
  return (
    <footer className="bg-gray-900 text-white text-center py-6">
      <p>© 2026 Diamond Star Dhaba</p>
      <p>"Where Every Meal Feels Like Home" Taste of Bijapur</p>
    </footer>
  );
}